@charset "utf-8";
/* CSS Document */

	
.set_graph{
	height:50px;
	width:100%;
	position:relative;}		
.set_graph .graph-back{
	z-index:10;
	height:50px;
	width:100%;
	position:absolute;
	text-indent:-9999px;}	
.set_graph .graph-back div{
	float:left;
	width:24.8%;
	*width:24%;
	border-left:solid 1px #C8E4F0;
	height:100%;}	
.set_graph .graph-back div.graph-back04{
	border-right:solid 1px #C8E4F0;}
.set_graph .set_graph_in{
	width:100%;
	padding:22px 0 0 0;
	position:absolute;
	z-index:100;}
.set_graph .set_graph_in .graph-bar{
	position:relative;
	z-index:1;
	width:99.8%;
	height:6px;
	border:solid 1px #007ac3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;   }
.set_graph .set_graph_in .graph-bar .graph_line{
	position:relative;
	height:6px;
    background:#007ac3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: width .4s ease-in-out;
	-moz-transition: width .4s ease-in-out;
	-ms-transition: width .4s ease-in-out;
	-o-transition: width .4s ease-in-out;
	transition: width .4s ease-in-out;}
.set_graph .set_graph_in .graph-bar .graph_btn{
	position:absolute;
	z-index:1000;
	top:-5px;
	right:-5px;
	height:16px;
	width:13px;
    background:url(../img/btn/graph_btn.png) no-repeat right center;
	-webkit-transition: width .4s ease-in-out;
	-moz-transition: width .4s ease-in-out;
	-ms-transition: width .4s ease-in-out;
	-o-transition: width .4s ease-in-out;
	transition: width .4s ease-in-out;}
.setData{
	width:100%;
	position:absolute;
	top:0;}	
.setData a{
	height:50px;
	width:26%;
	cursor:pointer;
	display:inline-block;}
.setData a.zero,
.setData a.fulldata{
	width:10%;}


.resultTOTAL{
	position:relative;}

.resultTOTAL table{
	width:100%;}	


.resultTOTAL table td.party{
	font-size:125%;
	font-weight:bold;
	padding:2% 1% 2% 2%;
	width:22%;}	
.resultTOTAL table td.data{
	padding:2% 0;
	width:65%;}	
.resultTOTAL table td.linkIcon{
	padding:2% 2% 2% 1%;
	width:7%;
	text-align:center;}	
.resultTOTAL table td.linkIcon img{
	width:25px;}
	
	
.resultTOTAL table tr.color01{
	background:#DEF3FE;}
.resultTOTAL table tr.color02{
	background:#fff;}
.resultTOTAL table tr.clickable{
	cursor:pointer;}
.resultTOTAL table tr.clickable:hover{
	background:#CDECF5;}

.resultTOTAL_data ul li{
	float:left;
	display:block;}
.resultTOTAL_data ul li.percent{
	font-size:145%;
	font-weight:bold;
	color:#2970d8;
	width:12%;
	text-align:right;
	padding-right:15px;}	
.resultTOTAL_data ul li.graph{
	background:#fff;
	border:solid 1px #CCC;
	width:80%;}
.resultTOTAL_data ul li.graph div{
	margin:1px;
	height:28px;	
    background:url(../img/back/btn_org.png) repeat-x center;}
.resultTOTAL_data ul li.graph .widp100	{
	width:99.4% !important;}
	






